<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.orion.client.feature"
      label="%featureName"
      version="9.0.0.v20150409-1529"
      provider-name="%providerName"
      plugin="org.eclipse.orion.client.core">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <plugin
         id="org.eclipse.orion.client.core"
         download-size="218"
         install-size="824"
         version="2.0.0.v20150409-1529"/>

   <plugin
         id="org.eclipse.orion.client.editor"
         download-size="665"
         install-size="3627"
         version="1.0.0.v20150409-1529"/>

   <plugin
         id="org.eclipse.orion.client.users"
         download-size="1041"
         install-size="4380"
         version="1.0.0.v20150409-1529"
         unpack="false"/>

   <plugin
         id="org.eclipse.orion.client.git"
         download-size="5779"
         install-size="23175"
         version="1.0.0.v20150409-1529"/>

   <plugin
         id="org.eclipse.orion.client.jsdoc"
         download-size="1139"
         install-size="7141"
         version="1.0.0.v20150409-1529"/>

   <plugin
         id="org.eclipse.orion.client.ui"
         download-size="19204"
         install-size="78916"
         version="2.0.0.v20150409-1529"/>

   <plugin
         id="org.eclipse.orion.client.webtools"
         download-size="661"
         install-size="3165"
         version="1.0.0.v20150409-1529"/>

   <plugin
         id="org.eclipse.orion.client.javascript"
         download-size="1309"
         install-size="6585"
         version="1.0.0.v20150409-1529"/>

   <plugin
         id="org.eclipse.orion.client.cf"
         download-size="4147"
         install-size="17685"
         version="1.0.0.v20150409-1529"/>

   <plugin
         id="org.eclipse.orion.client.help"
         download-size="1538"
         install-size="3898"
         version="1.0.0.v20150409-1529"/>

</feature>
